(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     28068,        973]*)
(*NotebookOutlinePosition[     29183,       1009]*)
(*  CellTagsIndexPosition[     29139,       1005]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Introducci\[OAcute]n pr\[AAcute]ctica a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "I."
}], "Title",
  TextAlignment->Left,
  TextJustification->1],

Cell["Primera entrega", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Pr\[OAcute]logo.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "En esta secci\[OAcute]n nos proponemos introducir al lector de estas notas \
en lo m\[AAcute]s esencial del paquete ",
  StyleBox["Mathematica. ",
    FontSlant->"Italic"],
  "Comenzaremos por",
  StyleBox[" ",
    FontSlant->"Italic"],
  "los c\[AAcute]lculos num\[EAcute]ricos m\[AAcute]s directos y despu\
\[EAcute]s haremos una incursi\[OAcute]n por los siguientes t\[OAcute]picos: \
c\[AAcute]lculos elementales, algunas funciones matem\[AAcute]ticas, definici\
\[OAcute]n  de variables, listas, manipulaci\[OAcute]n de elementos de \
listas, los cuatro tipos de delimitadores, notebooks y paquetes de ",
  StyleBox["Mathematica, ",
    FontSlant->"Italic"],
  "interrupci\[OAcute]n de c\[AAcute]lculos, c\[AAcute]lculos \
simb\[OAcute]licos, transformaci\[OAcute]n y simplificaci\[OAcute]n de \
expresiones algebraicas, matem\[AAcute]tica simb\[OAcute]lica: \
l\[IAcute]mites, diferenciaci\[OAcute]n, integraci\[OAcute]n, sumas y \
productos, ecuaciones, operadores l\[OAcute]gicos, ecuaciones diferenciales y \
series de potencias.  Como referencia bibliogr\[AAcute]fica fundamental \
recomendamos el libro ",
  StyleBox["Matem\[AAcute]ticas con Mathematica ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["Introducci\[OAcute]n y primeras aplicaciones ",
    FontSlant->"Italic"],
  "de Victoriano Ram\[IAcute]rez Gonz\[AAcute]lez et alter.  Conviene se\
\[NTilde]alar que ",
  "en estas notas no s\[OAcute]lo se trata de exponer los contenidos del \
paquete ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", sino tambi\[EAcute]n de los aspectos fundamentales del manejo del \
interfaz gr\[AAcute]fico con el que se interacciona con el n\[UAcute]cleo del \
programa. En segundo lugar, nuestro enfoque est\[AAcute] basado en el \
planteamiento de problemas que hay que resolver. Precisamente en la resoluci\
\[OAcute]n de estos problemas es donde se incide en las funciones que \
conforman el n\[UAcute]cleo central de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " y donde el lector se enfrentar\[AAcute] a la aplicaci\[OAcute]n pr\
\[AAcute]ctica de los contenidos te\[OAcute]ricos.\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["C\[AAcute]lculos elementales.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Una vez abierto el programa podemos iniciar con algunos sencillos c\
\[AAcute]lculos que  servir\[AAcute]n para que el programa cargue el KERNEL o \
n\[UAcute]cleo (se trata del coraz\[OAcute]n mismo del paquete). Cualquier \
operaci\[OAcute]n que queramos hacer con ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "necesitar\[AAcute] que el n\[UAcute]cleo haya sido cargado previamente. \
Sin embargo nosotros no necesitamos preocuparnos al respecto pues la primera \
operaci\[OAcute]n que hagamos, cargar\[AAcute] el n\[UAcute]cleo, y nosotros \
s\[OAcute]lo notaremos que el programa tarda algo m\[AAcute]s de la cuenta en \
hacer algo  tan simple como ",
  Cell[BoxData[
      \(TraditionalForm\`2 + 2\)]],
  ". Ve\[AAcute]moslo, tecleemos: "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2 + 2\)], "Input",
  CellLabel->"In[1]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(4\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[TextData[{
  "No olvidemos situar el cursor en el interior de la celdilla o en el borde \
derecho de la misma y pulsar SHIFT+ENTER para que ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "ejecute una orden (esta acci\[OAcute]n es la que ha desencadenado la \
respuesta 4 que aparece arriba). Parece algo desmesurado el tiempo que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ha tardado en algo tan simple como ",
  Cell[BoxData[
      \(TraditionalForm\`2 + 2\)]],
  ". Sin embargo, el segundo c\[AAcute]lculo que queramos hacer tardar\
\[AAcute] algo menos pues el n\[UAcute]cleo ya ha sido cargado y el programa \
no perder\[AAcute] esta vez el tiempo en otras tareas. Intentemos calcular"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`\(1\/2 - \(2\/7\) \((4 - 11\/3)\)\)\/\(1\/9 + \(9\/2\) \((1 + \
7\/5)\) + \(22\/7\) \(\((1\/2 - 5)\)\(.\)\)\)\)], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para escribir la 'fraccioncita' tal y como la vemos arriba, seleccionemos \
dentro del men\[UAcute] 'File', la opci\[OAcute]n 'Palettes', para despu\
\[EAcute]s elegir 'Basic Typesetting' o bien 'BasicInput'. Entonces aparecer\
\[AAcute] una paleta de la que podemos elegir el constructor de fracciones ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\[FilledSquare]\)\(\ \)\)\/\[Square]\)\)]],
  " (una fracci\[OAcute]n cuyo numerador en un cuadrado negro y cuyo \
denominador es un cuadrado blanco). Con el rat\[OAcute]n acertaremos a \
rellenar los cuadrados con los elementos necesarios. Tambi\[EAcute]n se puede \
acceder al constructor de fracciones pulsando CONTROL+SHIFT+7. As\[IAcute], \
debemos obtener"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1\/2 - \(2\/7\) \((4 - 11\/3)\)\)\/\(1\/9 + \(2\/9\) \((1 + 7\/5)\) + \
\(22\/7\) \((1\/2 - 5)\)\)\)], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(255\/8504\)\)\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell["\<\
No olvidemos SHIFT+ENTER para obtener la respuesta. \[DownExclamation]A prop\
\[OAcute]sito!, si lo que nos interesa es el valor num\[EAcute]rico de tal \
fracci\[OAcute]n podemos usar la funci\[OAcute]n N[x]:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(-\(255\/8504\)\)]\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-0.029985888993414863`\)\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[TextData[{
  "Obs\[EAcute]rvese que  con ",
  StyleBox[" Mathematica,",
    FontSlant->"Italic"],
  " el nombre de los comandos o funciones siempre empieza por \
may\[UAcute]scula y las siguientes son min\[UAcute]sculas; por ejemplo el \
comando ",
  StyleBox["Print",
    FontWeight->"Bold"],
  " que usaremos cuando deseamos imprimir algo en pantalla. Por otra parte en \
vez de la notaci\[OAcute]n matem\[AAcute]tica habitual ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_\ \)(x)\)]],
  " se utiliza la notaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_\ \)[x]\)]],
  ", es decir los par\[EAcute]ntesis se sustituyen por corchetes al \
referirnos a las funciones. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Los par\[EAcute]ntesis siguen us\[AAcute]ndose para dar prioridad a unos c\
\[AAcute]lculos con respecto a otros. As\[IAcute], en las versiones \
anteriores de ",
  StyleBox["Mathematica, ",
    FontSlant->"Italic"],
  "en las que el interfaz gr\[AAcute]fico brillaba por su ausencia, una \
entrada como la segunda habr\[IAcute]a que  haberla hecho as\[IAcute]:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1/2 - 2/7 \((4 - 11/3)\))\)/\((1/9 + 2/9 \((1 + 7/5)\) + 
          22/7 \((1/2 - 5)\))\)\)], "Input",
  CellLabel->"In[4]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(255\/8504\)\)\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell["\<\
De hecho algunas veces interesar\[AAcute] utilizar esta forma de introducir \
los datos, dada su mayor rapidez.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para introducir potencias podemos emplear el bot\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\[Placeholder]\^\[Placeholder]\)\)\)]],
  " de la paleta 'Basic Typesetting' o de 'BasicInput'. As\[IAcute], \
tenemos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + 1\/3)\)\^2\)], "Input",
  CellLabel->"In[5]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(16\/9\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell["\<\
Pero esta \[UAcute]ltima entrada podr\[IAcute]amos haberla hecho de esta otra \
forma:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + 1/3)\)^2\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(16\/9\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[TextData[{
  "Calculemos ahora alguna expresi\[OAcute]n con productos. por ejemplo para \
el c\[AAcute]lculo del producto (1+",
  Cell[BoxData[
      \(TraditionalForm\`4\/7\)]],
  ")\[Pi] podemos hacer"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + 4/7)\) \[Pi]\)], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(11\ \[Pi]\)\/7\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell["\<\
Pero el producto se puede denotar tambi\[EAcute]n con un asterisco. Por tanto \
la entrada anterior se podr\[IAcute]a haber escrito as\[IAcute]:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + 4/7)\)*\[Pi]\)], "Input",
  CellLabel->"In[8]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(11\ \[Pi]\)\/7\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[TextData[{
  "El uso del asterisco es pues opcional: al igual que en la notaci\[OAcute]n \
matem\[AAcute]tica, el producto se puede indicar por la simple yuxtaposici\
\[OAcute]n de los factores. Hay que tener precauci\[OAcute]n no obstante: si \
disponemos de dos constantes o de dos variables ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`\(y\_\ \)\)]],
  ", y queremos indicar su producto, debemos dejar un espacio entre la ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\_\ \)\)]],
  "y la ",
  Cell[BoxData[
      \(TraditionalForm\`\(y\_\ \)\)]],
  ". Por tanto el producto se indicar\[AAcute] escribiendo ",
  Cell[BoxData[
      \(TraditionalForm\`x\ y\)]],
  ". Si concaten\[AAcute]ramos los caracteres estar\[IAcute]amos aludiendo a \
una variable de nombre ",
  StyleBox["xy. ",
    FontSlant->"Italic"],
  "Sin embargo si queremos multiplicar por tres el valor de ",
  StyleBox["x",
    FontSlant->"Italic"],
  " o el de \[Pi], podemos escribirlo yuxtapuesto de la forma 3",
  StyleBox["x",
    FontSlant->"Italic"],
  " o bien 3\[Pi]. M\[AAcute]s adelante volveremos sobre la \
definici\[OAcute]n de variables. Para ilustrar lo explicado en este \
p\[AAcute]rrafo v\[EAcute]ase como ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " efect\[UAcute]a el producto ",
  Cell[BoxData[
      \(TraditionalForm\`2*3\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2*3\)], "Input",
  CellLabel->"In[9]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(6\)], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell["O equivalentemente:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2\ 3\)], "Input",
  CellLabel->"In[10]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(6\)], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell["Otras operaciones:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(3  \[Pi]\)], "Input",
  CellLabel->"In[11]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(3\ \[Pi]\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[3  \[Pi]]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \(9.42477796076938`\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[TextData[{
  "Recordemos que para escribir potencias podemos recurrir a nuestras \
generosas paletas donde encontraremos el constructor de potencias ",
  Cell[BoxData[
      \(TraditionalForm\`\[Placeholder]\^\[Placeholder]\)]],
  " sobre el que podremos escribir la base y el exponente que deseemos. Si se \
tiene prisa tambi\[EAcute]n podemos recurrir a escribir a^n para indicar ",
  Cell[BoxData[
      \(TraditionalForm\`a\^n\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Otras expresiones (como las que incluyen radicales) pueden escribirse tambi\
\[EAcute]n usando la paleta 'Basic Typesetting'. As\[IAcute] por ejemplo:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@\(50\ a\^3\) + 3 \@\( 18\ a\ b\^4\) - 3  a \@\( 2  a\) - 
      9  a\ b \@\( 2  a\)\)], "Input",
  CellLabel->"In[13]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-3\)\ \@2\ a\^\(3/2\) + 5\ \@2\ \@a\^3 - 9\ \@2\ a\^\(3/2\)\ b + 
      9\ \@2\ \@\(a\ b\^4\)\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell["Esta \[UAcute]ltima entrada podr\[IAcute]a haberse hecho de esta otra \
forma:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[50\ a^3] + 3\ Sqrt[18\ a\ b^4] - 3  a\ Sqrt[2\ a] - 
      9\ a\ b\ Sqrt[2\ a]\)], "Input",
  CellLabel->"In[14]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-3\)\ \@2\ a\^\(3/2\) + 5\ \@2\ \@a\^3 - 9\ \@2\ a\^\(3/2\)\ b + 
      9\ \@2\ \@\(a\ b\^4\)\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell["\<\
Adem\[AAcute]s, las ra\[IAcute]ces cuadradas pueden  obtenerse haciendo \
CONTROL+2. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Las constantes habituales como \[Pi], \[ExponentialE], \[ImaginaryI] tambi\
\[EAcute]n se encuentran  en la paletas 'Basic Typesetting' y \
'BasicInput'(recuerde en 'File', 'Palettes'). No obstante, el alfabeto griego \
es accesible haciendo ESCAPE+ tecla +ESCAPE. As\[IAcute] se podr\[AAcute] \
obtener \[Pi] r\[AAcute]pidamente tecleando ESCAPE+p+ESCAPE, del mismo modo \
\[Alpha] se podr\[IAcute]a obtener mediante ESCAPE+a+ESCAPE.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Pi]\)], "Input",
  CellLabel->"In[15]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Pi]\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell[TextData[{
  "Obs\[EAcute]rvese que al entrar la constante \[Pi] se obtiene la respuesta \
\[Pi] al trabajar ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "con precisi\[OAcute]n infinita. Ahora bien, si lo que queremos es un valor \
aproximado de la constante \[Pi] siempre podemos hacer:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[Pi]]\)], "Input",
  CellLabel->"In[16]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(3.141592653589793`\)], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell["\<\
\[DownQuestion]Y si no nos parece bien trabajar con s\[OAcute]lo cinco \
decimales de precisi\[OAcute]n? Bueno podemos usar una variante de la funci\
\[OAcute]n N:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[Pi], 20]\)], "Input",
  CellLabel->"In[17]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(3.141592653589793238462643383279503`20\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[TextData[{
  "Pero si no nos conformamos con 20 cifras decimales, podemos abusar un poco \
de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[Pi], 1000]\)], "Input",
  CellLabel->"In[18]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(3.1415926535897932384626433832795028841971693993751058209749445923078164\
062862089986280348253421170679821480865132823066470938446095505822317253594081\
284811174502841027019385211055596446229489549303819644288109756659334461284756\
482337867831652712019091456485669234603486104543266482133936072602491412737245\
870066063155881748815209209628292540917153643678925903600113305305488204665213\
841469519415116094330572703657595919530921861173819326117931051185480744623799\
627495673518857527248912279381830119491298336733624406566430860213949463952247\
371907021798609437027705392171762931767523846748184676694051320005681271452635\
608277857713427577896091736371787214684409012249534301465495853710507922796892\
589235420199561121290219608640344181598136297747713099605187072113499999983729\
780499510597317328160963185950244594553469083026425223082533446850352619311881\
710100031378387528865875332083814206171776691473035982534904287554687311595628\
638823537875937519577818577805321712268066130019278766111959092164201989380952\
57201`1000\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[TextData[{
  "Y si esta precisi\[OAcute]n a\[UAcute]n no le satisface pruebe a escribir \
",
  Cell[BoxData[
      \(TraditionalForm\`N[\[Pi], 10000]\)]],
  " o incluso m\[AAcute]s. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "La constante ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE] := 
        Lim\_\(n \[RightArrow] \[Infinity]\)\ \((1 + 1\/n)\)\^n\)]],
  " se encuentra en la paleta de 'Basic Typesetting' y puede recibir un \
tratamiento an\[AAcute]logo al que hemos dado a \[Pi] anteriormente."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[ExponentialE], 500]\)], "Input",
  CellLabel->"In[19]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2.7182818284590452353602874713526624977572470936999595749669676277240766\
303535475945713821785251664274274663919320030599218174135966290435729003342952\
605956307381323286279434907632338298807531952510190115738341879307021540891499\
348841675092447614606680822648001684774118537423454424371075390777449920695517\
027618386062613313845830007520449338265602976067371132007093287091274437470472\
306969772093101416928368190255151086574637721112523897844250569536967707854499\
69967946864454905987931636889230098793127736178215`500\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[TextData[{
  "Los n\[UAcute]meros complejos se introducen en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " utilizando la i latina may\[UAcute]scula para indicar la unidad \
imaginaria. Tambi\[EAcute]n se puede utilizar el s\[IAcute]mbolo \
\[ImaginaryI] (que se obtiene haciendo ESC+ i i +ESC). Por ejemplo, sup\
\[OAcute]ngase que se quiere calcular ",
  Cell[BoxData[
      \(TraditionalForm\`\((1 + \[ImaginaryI])\)\^3\/\((3 - 4  \[ImaginaryI])\
\)\^4\)]],
  ". Entonces escribiremos\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((1 + \[ImaginaryI])\)\^2\/\((3 - 4  \[ImaginaryI])\)\^3\)], "Input",
  CellLabel->"In[20]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(88\/15625\)\) - \(234\ \[ImaginaryI]\)\/15625\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell["\<\
Por tanto para la unidad imaginaria puede usar indistintamente el \
s\[IAcute]mbolo I o el \[ImaginaryI], pero este \[UAcute]ltimo no debe \
confundirlo con i. El s\[IAcute]mbolo \[Pi] tambien tiene el equivalente Pi \
(la P es may\[UAcute]scula y la i es min\[UAcute]scula). Finalmente para la \
base de los neperianos puede usar E, Exp[] y \[ExponentialE] (pero esta \
\[UAcute]ltima puede confundirla con la e normal). Veamos varias \
posibilidades correctas:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(E^\((Pi\ I)\)\)], "Input",
  CellLabel->"In[21]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-1\)\)], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Exp[\[Pi]\ \[ImaginaryI]]\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \(\(-1\)\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[ExponentialE]\^\(\[Pi]\ \[ImaginaryI]\)\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    \(\(-1\)\)], "Output",
  CellLabel->"Out[23]="]
}, Open  ]],

Cell["\<\
Ahora cada una de las siguientes tiene alg\[UAcute]n error (aunque pueda \
parecer correcta):\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(E^\((Pi\ i)\)\)], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    \(\[ExponentialE]\^\(i\ \[Pi]\)\)], "Output",
  CellLabel->"Out[24]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Exp[pi\ \[ImaginaryI]]\)], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    \(\[ExponentialE]\^\(\[ImaginaryI]\ pi\)\)], "Output",
  CellLabel->"Out[25]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e\^\(\[Pi]\ \[ImaginaryI]\)\)], "Input",
  CellLabel->"In[26]:="],

Cell[BoxData[
    \(e\^\(\[ImaginaryI]\ \[Pi]\)\)], "Output",
  CellLabel->"Out[26]="]
}, Open  ]],

Cell["\<\
Prioridades:
Cuando una expresi\[OAcute]n requiere hacer varios tipos de operaciones hemos \
de tener en cuenta que el ordenador efectua primero las exponenciales, despu\
\[EAcute]s los productos y las divisiones y finalmente las sumas y restas. No \
obstante podemos usar los par\[EAcute]ntesis para alterar este orden de \
prioridades, ya que los par\[EAcute]ntesis son prioritarios. Si hay varias \
exponenciaciones entonces el ordenador las efectua de derecha a izquierda \
(cuando no lo recuerde debe usar el par\[EAcute]ntesis para asegurarse que es \
correcto lo que hace). Por ejemplo \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2^\(3^4\)\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \(2417851639229258349412352\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2^\((3^4)\)\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(2417851639229258349412352\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell["\<\
Tratamientos num\[EAcute]rico y simb\[OAcute]lico. Observe los resultados de \
las dos operaciones siguientes:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@5 + E^3 + Cos[Pi/4]\)], "Input",
  CellLabel->"In[43]:="],

Cell[BoxData[
    \(1\/\@2 + \@5 + \[ExponentialE]\^3\)], "Output",
  CellLabel->"Out[43]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@5.0 + E^3 + Cos[Pi/4]\)], "Input",
  CellLabel->"In[42]:="],

Cell[BoxData[
    \(23.028711681874`\)], "Output",
  CellLabel->"Out[42]="]
}, Open  ]],

Cell["\<\
Para nosotros en los dos casos le hemos dado al ordenador los mismos datos. \
Sin embargo la primera respuesta nos la da en simb\[OAcute]lico, mientras que \
la segunda nos la da de forma aproximada. Siempre que las entradas sean \
enteras el ordenador no efectuar\[AAcute] aproximaciones; sin embargo en el \
momento que encuentra alguna con punto decimal, entiende que se trata de una \
aproximaci\[OAcute]n y entonces nos da el resultado en forma \
num\[EAcute]rica, o aproximada, usadndo seis d\[IAcute]gitos por defecto. Si \
las entradas corresponden a n\[UAcute]meros exactos podemos pedirle el \
resultado en forma aproximada con los decimales que deseemos usando N[expresi\
\[OAcute]n, n], por ejemplo:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\@5 + E^3 + Cos[Pi/4], 50]\)], "Input",
  CellLabel->"In[44]:="],

Cell[BoxData[
    \(23.02871168187400496173854768541784317171336213585414990523817134`50\)],\
 "Output",
  CellLabel->"Out[44]="]
}, Open  ]],

Cell["\<\
Pero si hemos dado un valor aproximado,como hacemos a continuaci\[OAcute]n, \
observamos que no nos da la salida con 50 cifras porque ya estaba operado con \
s\[OAcute]lo seis.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\@5.0 + E^3 + Cos[Pi/4], 50]\)], "Input",
  CellLabel->"In[45]:="],

Cell[BoxData[
    \(23.028711681874`\)], "Output",
  CellLabel->"Out[45]="]
}, Open  ]],

Cell["\<\
Ahora puede practicar efectuando diferentes c\[AAcute]lculos, como hemos \
hecho anteriormente, tanto en simb\[OAcute]lico como en num\[EAcute]rico, y \
usando n\[UAcute]meros reales y n\[UAcute]meros complejos. Con los complejos \
puede comprobar algunas propiedaes que recuerde. Indiqu\[EAcute]mos algunas \
\[OAcute]rdenes simples para trabajr con los complejos, como son el \
m\[OAcute]dulo, la parte imaginaria, la parte real y el conjugado.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Abs[3 + 4  I]\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \(5\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[3 + 4  I]\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    \(4\)], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Re[3 + 4  I]\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \(3\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Conjugate[3 + 4  I]\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    \(3 - 4\ \[ImaginaryI]\)], "Output",
  CellLabel->"Out[23]="]
}, Open  ]],

Cell["\<\
Si le surgen dudas nos las pregunta por correo electr\[OAcute]nico. El \
fichero Mathematica con lo que haya practicado nos lo env\[IAcute]a por \
correo.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{649, 963},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Primera entrega"}, {"Curso de Mathematica", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
ShowSelection->True,
Magnification->1.25,
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 181, 7, 152, "Title"],
Cell[1960, 62, 38, 0, 40, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2023, 66, 83, 2, 44, "Subtitle"],
Cell[2109, 70, 2209, 45, 419, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4355, 120, 96, 2, 44, "Subtitle"],
Cell[4454, 124, 834, 17, 170, "Text"],

Cell[CellGroupData[{
Cell[5313, 145, 109, 4, 37, "Input"],
Cell[5425, 151, 59, 2, 29, "Output"]
}, Open  ]],
Cell[5499, 156, 780, 17, 150, "Text"],
Cell[6282, 175, 198, 4, 64, "Text"],
Cell[6483, 181, 793, 14, 133, "Text"],

Cell[CellGroupData[{
Cell[7301, 199, 204, 5, 82, "Input"],
Cell[7508, 206, 76, 2, 45, "Output"]
}, Open  ]],
Cell[7599, 211, 280, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[7904, 221, 125, 4, 59, "Input"],
Cell[8032, 227, 84, 2, 29, "Output"]
}, Open  ]],
Cell[8131, 232, 751, 20, 111, "Text"],
Cell[8885, 254, 440, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[9350, 268, 196, 5, 37, "Input"],
Cell[9549, 275, 76, 2, 45, "Output"]
}, Open  ]],
Cell[9640, 280, 182, 5, 50, "Text"],
Cell[9825, 287, 311, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[10161, 299, 121, 4, 63, "Input"],
Cell[10285, 305, 63, 2, 45, "Output"]
}, Open  ]],
Cell[10363, 310, 157, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[10545, 319, 119, 4, 37, "Input"],
Cell[10667, 325, 63, 2, 45, "Output"]
}, Open  ]],
Cell[10745, 330, 267, 8, 56, "Text"],

Cell[CellGroupData[{
Cell[11037, 342, 123, 4, 37, "Input"],
Cell[11163, 348, 74, 2, 45, "Output"]
}, Open  ]],
Cell[11252, 353, 215, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[11492, 362, 123, 4, 37, "Input"],
Cell[11618, 368, 74, 2, 45, "Output"]
}, Open  ]],
Cell[11707, 373, 1459, 40, 170, "Text"],

Cell[CellGroupData[{
Cell[13191, 417, 107, 4, 37, "Input"],
Cell[13301, 423, 59, 2, 29, "Output"]
}, Open  ]],
Cell[13375, 428, 82, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[13482, 434, 109, 4, 37, "Input"],
Cell[13594, 440, 60, 2, 29, "Output"]
}, Open  ]],
Cell[13669, 445, 81, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[13775, 451, 113, 4, 37, "Input"],
Cell[13891, 457, 67, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13995, 464, 69, 2, 37, "Input"],
Cell[14067, 468, 76, 2, 29, "Output"]
}, Open  ]],
Cell[14158, 473, 505, 12, 90, "Text"],
Cell[14666, 487, 221, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[14912, 496, 190, 5, 46, "Input"],
Cell[15105, 503, 154, 3, 37, "Output"]
}, Open  ]],
Cell[15274, 509, 141, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[15440, 516, 188, 5, 37, "Input"],
Cell[15631, 523, 154, 3, 37, "Output"]
}, Open  ]],
Cell[15800, 529, 156, 5, 30, "Text"],
Cell[15959, 536, 505, 9, 90, "Text"],

Cell[CellGroupData[{
Cell[16489, 549, 110, 4, 37, "Input"],
Cell[16602, 555, 64, 2, 29, "Output"]
}, Open  ]],
Cell[16681, 560, 365, 9, 70, "Text"],

Cell[CellGroupData[{
Cell[17071, 573, 113, 4, 37, "Input"],
Cell[17187, 579, 77, 2, 29, "Output"]
}, Open  ]],
Cell[17279, 584, 234, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[17538, 594, 117, 4, 37, "Input"],
Cell[17658, 600, 97, 2, 29, "Output"]
}, Open  ]],
Cell[17770, 605, 218, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[18013, 617, 119, 4, 37, "Input"],
Cell[18135, 623, 1103, 15, 374, "Output"]
}, Open  ]],
Cell[19253, 641, 247, 8, 30, "Text"],
Cell[19503, 651, 367, 9, 53, "Text"],

Cell[CellGroupData[{
Cell[19895, 664, 128, 4, 37, "Input"],
Cell[20026, 670, 587, 8, 190, "Output"]
}, Open  ]],
Cell[20628, 681, 566, 14, 106, "Text"],

Cell[CellGroupData[{
Cell[21219, 699, 162, 4, 64, "Input"],
Cell[21384, 705, 109, 2, 45, "Output"]
}, Open  ]],
Cell[21508, 710, 533, 10, 90, "Text"],

Cell[CellGroupData[{
Cell[22066, 724, 118, 4, 37, "Input"],
Cell[22187, 730, 65, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22289, 737, 83, 2, 37, "Input"],
Cell[22375, 741, 65, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22477, 748, 99, 2, 38, "Input"],
Cell[22579, 752, 65, 2, 29, "Output"]
}, Open  ]],
Cell[22659, 757, 164, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[22848, 766, 71, 2, 37, "Input"],
Cell[22922, 770, 88, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23047, 777, 80, 2, 37, "Input"],
Cell[23130, 781, 97, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23264, 788, 85, 2, 38, "Input"],
Cell[23352, 792, 86, 2, 30, "Output"]
}, Open  ]],
Cell[23453, 797, 664, 12, 158, "Text"],

Cell[CellGroupData[{
Cell[24142, 813, 67, 2, 37, "Input"],
Cell[24212, 817, 84, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24333, 824, 69, 2, 37, "Input"],
Cell[24405, 828, 84, 2, 29, "Output"]
}, Open  ]],
Cell[24504, 833, 181, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[24710, 842, 79, 2, 45, "Input"],
Cell[24792, 846, 92, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24921, 853, 81, 2, 45, "Input"],
Cell[25005, 857, 75, 2, 29, "Output"]
}, Open  ]],
Cell[25095, 862, 782, 13, 150, "Text"],

Cell[CellGroupData[{
Cell[25902, 879, 86, 2, 45, "Input"],
Cell[25991, 883, 129, 3, 29, "Output"]
}, Open  ]],
Cell[26135, 889, 247, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[26407, 899, 88, 2, 45, "Input"],
Cell[26498, 903, 75, 2, 29, "Output"]
}, Open  ]],
Cell[26588, 908, 517, 9, 90, "Text"],

Cell[CellGroupData[{
Cell[27130, 921, 71, 2, 37, "Input"],
Cell[27204, 925, 60, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27301, 932, 70, 2, 37, "Input"],
Cell[27374, 936, 60, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27471, 943, 70, 2, 37, "Input"],
Cell[27544, 947, 60, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27641, 954, 77, 2, 37, "Input"],
Cell[27721, 958, 79, 2, 29, "Output"]
}, Open  ]],
Cell[27815, 963, 225, 6, 50, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

